Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 23:13:17 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <br>
I  sent an email before about the wrong items that I received but I had no answer from your side. I need an answer ASAP. 
<div>Thank you <br>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Apr 2023, at 3:11 PM, waad Al_Rowaili &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div dir="ltr">
<div style="direction: rtl">
<br>
</div>
<div dir="ltr" style="direction: ltr">I ordered pack of 5 - Assorted Briefs and pack of 5- cotton high rise midi Briefs as shown in the photo below .</div>
<div dir="ltr" style="direction: ltr">
<div>&lt;image0.jpeg&gt;</div>
<br>
</div>
<div dir="ltr">But I received these instead ( as shown in the photo below).</div>
<div dir="ltr">
<div>&lt;image1.jpeg&gt;</div>
<br>
<blockquote>On 1 Apr 2023, at 5:21 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We request you to please share with us the name of the correct item which you placed the order for and
 an image/video of the incorrect item which you have received. We will be happy to look into this further.</div>
<div> </div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div> </div>
<div>Thanks,</div>
<div>Max Support Team</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016388059'>image0.jpeg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016388060'>image1.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958688